function [CentersUpdt, RadiiUpdt] = nextOrange(centers,radii,im,ImAx)

     centers(end+1,:) = centers(1,:);
     centers(1,:) = [];
     radii(end+1,:) = radii(1,:);
     radii(1,:) = [];

%      centers(end,:) = [];
    CentersUpdt = centers;
%      radii(end,:) = [];
    RadiiUpdt = radii;
%      imshow(im);
%      viscircles(centers(1:end,:), radii(1:end),'EdgeColor','b');
                    

end